import React from "react";
import { WarningOutlined } from "@ant-design/icons";
export default function NoDateSetWarning({ job }) {
  return (
    !job.close_date && (
      <WarningOutlined
        title="No Ready for Payment Date has been set for this job."
        className="blink_me"
        style={{ marginLeft: ".5rem", color: "tomato" }}
      />
    )
  );
}
